<section class="py-4 osahan-main-body">
    <div class="container">
    <div class="row">
    <div class="col-lg-12">
    <div class="osahan-listing">
    <div class="d-flex align-items-center mb-3">
    <h4>Pick's Today</h4>
    <div class="m-0 text-center ml-auto">
    <a href="#" data-toggle="modal" data-target="#exampleModal" class="btn text-muted bg-white mr-2"><i class="icofont-filter mr-1"></i> Filter</a>
    <a href="#" data-toggle="modal" data-target="#exampleModal" class="btn text-muted bg-white"><i class="icofont-signal mr-1"></i> Sort</a>
    </div>
    </div>
    <div class="row">
    <div class="col-6 col-md-3 mb-3" *ngFor="let p of listproduct">
    <div class="list-card bg-white h-100 rounded overflow-hidden position-relative shadow-sm">
    <div class="list-card-image">
    <a href="product_details.html" class="text-dark">
    <div class="member-plan position-absolute"><span class="badge m-3 badge-danger">{{p.remise}}</span></div>
    </a><div class="p-3"><a href="product_details.html" class="text-dark">
    <img  src="http://localhost:8083/users/files/{{ p.image }}"  class="img-fluid item-img w-100 mb-3">
    <h6>{{p.name}}</h6>
    </a><div class="d-flex align-items-center"><a href="product_details.html" class="text-dark">
    <h6 class="price m-0 text-success">{{p.quantite}}</h6>
    </a><a data-toggle="collapse" href="#collapseExample1" role="button" aria-expanded="false" aria-controls="collapseExample1" class="btn btn-success btn-sm ml-auto">+</a>
    <div class="collapse qty_show" id="collapseExample1">
    <div>
    <span class="ml-auto" href="#">
    <form id="myform" class="cart-items-number d-flex" method="POST" action="#">
    <input type="button" value="-" class="qtyminus btn btn-success btn-sm" field="quantity">
    <input type="text" name="quantity" value="1" class="qty form-control">
    <input type="button" value="+" class="qtyplus btn btn-success btn-sm" field="quantity">
    </form>
    </span>
    </div>
    </div>
    </div>
    </div>
    
    </div>
    </div>
    </div>
    </div>
    </div>
    </div>
    </div>
    </div>
    </section>